<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>537917429597-j3961k0en047lsu120he7gnqclgn4d54.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.537917429597-j3961k0en047lsu120he7gnqclgn4d54</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>537917429597-9qj9smffcfh1tkhmj4ic12k2r54mllip.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyCVZqa0zB0viCN41-G6Cq0TloRMub5M99w</string>
	<key>GCM_SENDER_ID</key>
	<string>537917429597</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.idealsolutions.syaaqh</string>
	<key>PROJECT_ID</key>
	<string>qatar-driving-school</string>
	<key>STORAGE_BUCKET</key>
	<string>qatar-driving-school.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:537917429597:ios:cc3019af1ada1d4cfcfab4</string>
</dict>
</plist>